h1 {
    text-align: center;
    margin: 20px 0 0 0;
    font-size: 1.25em;
    font-weight: normal;
  }
  
  .container {
    display: flex;
    width: 450px;
    height: 300px;
    margin: 0 auto;
    border: 1px solid black;
    flex-wrap: wrap;
  }
  
  .item {
    background-color: tomato;
    margin: 5px;
    padding: 0 10px;
    text-align: center;
    flex: 1;
  }
  
  .item:first-child {
    padding-top: 10px;
  }
  
  .flex {
    flex: 1;
  }
  
  .column {
    /* min-height: 200px; */
    flex-direction: column;
  }

  .stretch {
      align-content: stretch;
  }

  .flex-start {
      align-content: flex-start;
  }

  .flex-end {
      align-content: flex-end;
  }

  .center {
      align-content: center;
  }

  .space-between {
      align-content: space-between;
  }

  .space-around {
      align-content: space-around;
  }